﻿video#video{display:block;width:100%;filter:brightness(0.8);min-height:inherit}
.home-banner .banner-animote{animation:none}
.home-banner .banner-animote .p1{text-shadow:1px 1px 3px #000;font-size:3vw}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:var(--fontsize20)}}
@media (max-width:550px){.home-banner .banner-animote .p1{font-size:var(--fontsize15)}}
.home-helpcenter{padding:4% 0}
@media (max-width:768px){.home-helpcenter{padding:40px 0}}
.home-more{color:#fff}

@font-face{font-family:"iconfont2"; src:url('/js/44583/font/iconfont.ttf') format('truetype');}
.icon-yinhao{font-family:"iconfont2" !important;}
.icon-yinhao:before{content:"\e58d";}
.home-customers{padding:10px 0 2%;}
.home-title strong{color:var(--color);}
.customers-swiper{width:100%;position:relative;padding:0 70px;}
.customers-swiper .swiper{padding-bottom:30px}
.customers-swiper .swiper-slide{height:auto;padding:55px 7%;}
.customers-swiper .customers-item{width:100%;height:100%;display:flex;justify-content:space-between;flex-wrap:wrap;background:#fff;border-radius:10px;overflow:hidden;box-shadow:0 0 64px rgba(0,0,0,0.15);}
.customers-swiper .customers-info{width:60%;position:relative;padding:14% 4% 4% 12%;}
.customers-swiper .customers-pic{width:40%;}
.customers-swiper .customers-pic img{width:100%;display:block;height:100%;object-fit:cover}
.customers-swiper .customers-icon{color:var(--color);position:absolute;left:4%;top:9%}
.customers-swiper .customers-icon em{font-size:160px;line-height:1;transform:scaleX(-1);display:block}
.customers-swiper .customers-txt{font-weight:bold;line-height:1.4;font-size:25px;}
.customers-swiper .customers-btn a{color:var(--color);font-weight:bold;position:relative;font-size:var(--fontsize17)}
.customers-swiper .customers-btn a:after{content:'';width:0;height:3px;background:var(--color);position:absolute;left:0;bottom:0;transition:.5s}
.customers-swiper .customers-btn a:hover::after{width:100%}
.customers-swiper .customers-name{color:#000;font-weight:bold;font-size:var(--fontsize18)}
.customers-swiper .customers-country{opacity:.6;font-weight:bold;font-size:var(--fontsize17)}
.customers-swiper .swiper-pagination-bullet{width:30px;height:4px;border-radius:0;}
.customers-btn>div{position:absolute;top:50%;margin-top:-35px;width:40px;height:40px;border-radius:50%;border:2px solid var(--color);color:var(--color);cursor:pointer;display:flex;align-items:center;justify-content:center}
.customers-btn>div.customers-prev{left:0;}
.customers-btn>div.customers-next{right:0;}
.customers-btn>div.swiper-button-disabled{border-color:#cacaca;color:#cacaca}
.customers-btn>div em{font-size:var(--fontsize20);font-weight:bold}
@media (max-width:1280px){.customers-swiper .customers-info{padding:12% 3% 3% 10%}
.customers-swiper .customers-icon{left:0;top:3%}
.customers-swiper .customers-txt{font-size:21px}
.customers-swiper .customers-btn{margin:3% 0 4%}
.customers-swiper .customers-name{font-size:var(--fontsize17)}
.customers-swiper .customers-btn a,.customers-swiper .customers-country{font-size:var(--fontsize16)}}
@media (max-width:1200px){.customers-swiper .swiper-slide{padding:40px}
.customers-swiper .customers-item{box-shadow:0 0 40px rgba(0,0,0,0.15)}}
@media (max-width:1024px){.customers-swiper{padding:0;}
.customers-btn>div{display:none}
.customers-swiper .swiper-slide{padding:30px}
.customers-swiper .customers-item{box-shadow:0 0 30px rgba(0,0,0,0.15)}}
@media (max-width:768px){.customers-swiper .swiper-slide{padding:20px 15px}
.customers-swiper .customers-item{box-shadow:0 0 15px rgba(0,0,0,0.15)}
.customers-swiper .customers-info{padding:8% 3% 3% 6%}
.customers-swiper .customers-icon{left:-5%;top:0%}
.customers-swiper .customers-icon em{font-size:130px;}
.customers-swiper .customers-txt{font-size:19px}
.customers-swiper .customers-name{font-size:var(--fontsize16);}
.customers-swiper .customers-btn a,.customers-swiper .customers-country{font-size:var(--fontsize15)}}
@media (max-width:640px){.customers-swiper .customers-info{width:100%;padding:50px 20px 30px 50px}
.customers-swiper .customers-pic{display:none}
.customers-swiper .customers-icon em{font-size:115px;}
.customers-swiper .customers-btn{margin:10px 0 15px}
.home-customers{padding-top:30px}}
.customers-swiper .swiper-pagination-bullet-active{background:var(--color)}

.home-appli{margin-top:2%;position:relative;padding:6% 0}
.home-appli .l-wrap{position:relative}
.home-appli .appli-bg{position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(/uploads/44531/page/p2026021109365713c80.png);background-repeat:no-repeat;background-position:50%;transform:scale(-1,1);background-size:calc(100% + 2px) calc(100% + 2px);filter:hue-rotate(10deg) saturate(1.2) brightness(.8)}
.home-appli .appli-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.home-appli .appli-list li{width:31.5%}
.home-appli .appli-list .li-info{margin-bottom:30px;background:#fff}
.home-appli .appli-list .li-info .img img{width:100%}
.home-appli .appli-list .li-info .info{padding:20px 30px;color:var(--color)}
.home-appli .appli-list .li-info .info .p1{font-size:var(--fontsize22);font-weight:700;margin-bottom:10px;line-height:1.3}
.home-appli .appli-list .li-more{display:flex;justify-content:center}
.home-appli .appli-list .li-more .more{display:inline-block;color:#fff;padding:10px 15px;background:#FFC207;border:2px solid #FFC207;border-radius:30px;line-height:1;transition:all .3s ease}
@media (max-width:1024px){.home-appli{padding:40px 0}
.home-appli .appli-list li{width:100%;margin-bottom:30px}
.home-appli .appli-list li:last-child{margin-bottom:0}
.home-appli .appli-list .li-info{margin-bottom:20px}
.home-appli .appli-list .li-info .info{padding:20px}
.home-appli .appli-list .li-info .info .p1{font-size:var(--fontsize20)}}
@media (max-width:768px){.home-appli{background:var(--color)}
.home-appli .appli-bg{background-image:inherit}}
.home-about .aboutinfo>p:nth-of-type(1){font-weight:700;color:var(--color)}
@media (min-width:1024px){.home-about .aboutinfo>p:nth-of-type(1){font-size:23px}}

   .home-appli .appli-list .li-info .info .p1{min-height:86px}
.home-appli .appli-list .li-info .info .p2{color: #111;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}

.home-banner .swiper-slide-active img{animation:none}
.home-banner .banner-animote{top:45%}
.home-banner .banner-animote .p1{font-size:2vw;text-align:center}
/* .home-banner .banner-animote.ban1{width:50%;left:auto;right:0;transform:translateY(-50%);top:35%;text-align:right} */
.home-banner .swiper-slide>a::after{background:rgba(21,21,21,.3)}
.home-more:hover{color:#fff}
 .home-banner .banner-animote.ban1{text-align:right;right:7%;width:60%;left:unset;padding:0;top:23%;transform:translate(0,-50%)}
.home-banner .banner-animote.ban1 .p1{text-align:right;font-size:2.5vw;line-height:1.3}
.home-banner .banner-animote.ban2 .p1{font-size: 3.3vw;}